[svn] r7077 - trunk/rpms/perl-Perl-MinimumVersion

packagers at lists.rpmforge.net packagers at lists.rpmforge.net
Sat Jul 4 12:33:20 CEST 2009


Author: cmr
Date: 2009-07-04 11:33:20 +0100 (Sat, 04 Jul 2009)
New Revision: 7077

Modified:
   trunk/rpms/perl-Perl-MinimumVersion/perl-Perl-MinimumVersion.spec
Log:
Updated to version 1.20.


Modified: trunk/rpms/perl-Perl-MinimumVersion/perl-Perl-MinimumVersion.spec
===================================================================
--- trunk/rpms/perl-Perl-MinimumVersion/perl-Perl-MinimumVersion.spec	2009-07-04 10:27:35 UTC (rev 7076)
+++ trunk/rpms/perl-Perl-MinimumVersion/perl-Perl-MinimumVersion.spec	2009-07-04 10:33:20 UTC (rev 7077)
@@ -9,7 +9,7 @@
 
 Summary: Find a minimum required version of perl for Perl code
 Name: perl-Perl-MinimumVersion
-Version: 0.15
+Version: 1.20
 Release: 1
 License: Artistic/GPL
 Group: Applications/CPAN
@@ -56,5 +56,8 @@
 %{perl_vendorlib}/Perl/MinimumVersion.pm
 
 %changelog
+* Sat Jul  4 2009 Christoph Maser <cmr at financial.com> - 1.20-1
+- Updated to version 1.20.
+
 * Sat Nov 24 2007 Dag Wieers <dag at wieers.com> - 0.15-1
 - Initial package. (using DAR)




More information about the commits mailing list